Bug 1172 - По дефолту работает не всегда из за возможных проблем с резолвом
: По дефолту работает не всегда из за возможных проблем с резолвом
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba-swat)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-02 19:37 by
Modified: 2006-11-24 05:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-02 19:37:47
Нужно заменить в /etc/xinet.d/swat строчку
с only_from=localhost на only_from=127.0.0.1

---

---

------- Comment #1 From 2003-08-25 21:29:49 -------
Fixed in Samba3-3.0.